/* site_info.html 숨김*/
#basicInfo { display: none;}

/* 상품이미지 테두리 둥글게 reduis */
.RadiusThumb .item_photo_box {border-radius:6%;} /* 상품리스트 */
.RadiusThumb .item_photo_big,.RadiusThumb .item_photo_big a img{border-radius:6%; } /* 상품상세 */
.RadiusThumb .TitleW .item_cont {background-color:#fff; border-radius: 6%;}
.RadiusThumb .TitleW .item_cont .item_photo_box {/*border-bottom-left-radius:0; border-bottom-right-radius:0;*/}

.RadiusThumb .reviewListContainer ul.reviewWrap,
.RadiusThumb .reviewListContainer ul.reviewWrap li.reviewImage,
.RadiusThumb .reviewListContainer ul.reviewWrap .innerFixImg,
.RadiusThumb .reviewListContainer ul.reviewWrap .innerFixImg img{ border-radius:20px;}

.RadiusThumb .photoReview .board_list_gallery .gallery_cont,
.RadiusThumb .photoReview .board_list_gallery .board_img,
.RadiusThumb .photoReview .board_list_gallery .board_img .innerFixImg,
.RadiusThumb .photoReview .board_list_gallery .board_img img{ border-radius:20px; }

.RadiusThumb .item_photo_info_sec .item_photo_slide .slider_goods_nav li {border-radius:20px;}
@media screen and (max-width:768px){
	.RadiusThumb .item_photo_info_sec .item_photo_slide .slider_goods_nav li img{border-radius:20px;}
}
/* 그림자효과*/
.shadow {
	box-shadow: 0 17px 20px -18px rgba(0, 0, 0, 0.5); 
}

/* 버튼 테두리 */
button {border-radius:3px;}

/* 스와이퍼 스크롤테마 스크롤바 색상 */
.swiper-scrollbar {background: var(--swiper-scrollbar); }
.swiper-scrollbar-drag {background: #000; opacity:0.6; }
.swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {height:3px; z-index:1;}
/* 스와이퍼 스크롤 색상 */
.swiper-button-next,
.swiper-button-prev {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline:none;-webkit-tap-highlight-color : rgba(0,0,0,0);-webkit-user-select:none;-webkit-touch-callout:none
}
.middlebtn .swiper-button-next,.middlebtn .swiper-button-prev,
.middlebtn.swiper-button-next,.middlebtn.swiper-button-prev {width: 42px; height: 78px; margin-top:-78px;}
.smallbtn .swiper-button-next,.smallbtn .swiper-button-prev,
.smallbtn.swiper-button-next,.smallbtn.swiper-button-prev {width: 29px; height: 50px; margin-top:-50px;}
.middlebtn .swiper-button-next,
.middlebtn.swiper-button-next {
	background:none;
}
.middlebtn .swiper-button-prev,
.middlebtn.swiper-button-prev {
	background:none;
}

.smallbtn .swiper-button-next,
.smallbtn.swiper-button-next {
	background:none;
}
.smallbtn .swiper-button-prev,
.smallbtn.swiper-button-prev {
	background:none;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}
.swiper-pagination {z-index:1; width:100%;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0;}
.swiper-pagination-bullet {border-radius:0; width:40px; height:3px; background: var(--swiper-scrollbar); opacity:1;}
.swiper-pagination-bullet:first-child { border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.swiper-pagination-bullet:last-child { border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
.swiper-pagination-bullet-active { background: var(--s-point-color); opacity:0.7; border-radius:10px; }

.swiper-horizontal>.defalut.swiper-pagination-bullets .swiper-pagination-bullet, .defalut.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 3px;}
.defalut .swiper-pagination-bullet { border-radius:4px; width:6px; height:6px; background-color:#eaeaea; opacity:1; margin:0 3px; }
.defalut .swiper-pagination-bullet:first-child { border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.defalut .swiper-pagination-bullet:last-child { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.defalut .swiper-pagination-bullet-active { background-color: #333;  opacity:1; border-radius:4px; }

.swiper-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-bullets.swiper-pagination-horizontal, 
.swiper-pagination-custom, .swiper-pagination-fraction{
	bottom:20px;
}

.nice-select:active, .nice-select.open, .nice-select:focus {border-color:var(--s-point-color);}

/* 탭진형형 테마 탭 색상*/
.item_hl_tab_type .goods_tab_tit li.on a,.item_hl_tab_type .goods_tab_tit li:hover a {color:var(--s-point-color);}

/* 버튼 포인트 색상 */
/* 바로구매 버튼 */
.btn_add_order,.btn_add_order_related{outline:1px solid var(--s-point-color); background:var(--s-point-color);}
.btn_add_order:hover,.btn_add_order_related:hover{color:#333; background: #fff;}
/* 플러스 리뷰등록 저장 버튼 */
.plus_review_register .btn_pr_save{border:1px solid var(--s-point-color); background:var(--s-point-color);}

/* 상품리스트 BEST 텍스트 컬러 및 밑줄 색상 */
.goods_list_cont .mpl_best {
	display:none;
	font-weight:normal;
	text-align:center; 
	color:#000; 
	height:34px; 
	width:60px;
	line-height:34px; 
	position:absolute;
	left:0;
	padding:0 10px;
	top:0;
	z-index:2;
	font-size:15px;
	background: linear-gradient(to top, var(--under-line-color) 40%, transparent 40%);
    box-shadow: inset 0 -16px 0 var(--under-line-color);
    border-top-left-radius: 35px;
    border-bottom-right-radius: 10px;
}

/* 상품 정보 폰트 및 색상*/

/*스크롤 애니메이션*/
.scrollanimate { opacity: 0; transition: all 1.0s ease-out; }
#wrap.scrollanimate { opacity: 0; transition: all 0.4s ease-out; } 
.scrollanimate.off{opacity: 1; transition:none;}
.fadeInUp {transform: translate(0, 50px);}
.fadeInDown {transform: translate(0, -50px);}
.fadeLeft {transform: translate(-50px, 0);}
.fadeRight {transform: translate(50px, 0);}
.m_animate {opacity: 1; transform: none;}
#wrap.scrollanimate.m_animate {opacity: 1; transform: none;}

/* 타임세일 색상 및 폰트 */
.gnb,
.header_top_cont,
.header_search_cont,
.sub_content,
.content_info,
.foot_list ul,
.foot_cont,
.foot_certify{position:relative; max-width:var(--content-w-s); width: 100%; margin:0 auto;}
.main_goods_cont {position:relative; max-width:var(--content-w-b); width: 100%; margin:0 auto; box-sizing: border-box;}
.main_goods_cont.mainWidthSmall {max-width:var(--content-w-s);}

#container { border: 0; margin:0; }
#container.subPageContainer { position:relative; width: 100%; max-width:var(--content-w-b); margin:0 auto; }
#contents { padding: 0 0 100px 0;}
#contents .sub_content {  /*max-width:initial;*/ max-width:100%; padding:0;}
.body-main #contents .sub_content {clear:both; width:100%; margin:0 auto; padding:0;}
.subLimitMiddle {width: 100%; max-width:var(--content-w-m); margin:0 auto;}
.subLimitMiddle:after{clear:both; display:block; content:"";}
.subLimitSmall {width: 100%; max-width:var(--content-w-s); margin:0 auto;}
.subLimitSmall:after{clear:both; display:block; content:"";}

/* 서브페이지 최대 넓이 */
.body-goods-list #container.subPageContainer,
.body-board.body-list #container.subPageContainer {max-width:100%;}
.body-goods-list #container.subPageContainer .goods_list_item  {max-width:var(--content-w-b); margin:0 auto; }
.body-goods-list #container.subPageContainer .goods_list_item.limitWd { max-width:100%;}
.body-goods-list #container.subPageContainer .goods_list_item.limitWd .goods_limit_wd {max-width:var(--content-w-b); margin:0 auto;}

.body-service #container.subPageContainer,
.body-mypage #container.subPageContainer,
.body-order #container.subPageContainer{max-width:var(--content-w-m);}

.body-company #container.subPageContainer{max-width:100%;}

/*서브페이지 content padding*/
@media screen and (max-width:1900px){
	.board_zone_sec, 
	.content .goods_list,
	.goods_brand_cont,
	.service_main_cont,
	.order_wrap .cart_cont,
	.order_wrap .order_cont,
	.mypage_main, 
	.mypage_cont,
	.service_cont,
	.inquiry1,
	.inquiry_top_content{ width:calc(100% - 4%); padding:0 2%;}
	
	.board_zone_sec.parentFrame { width:100%; padding:0;}
}

.mTop10 { margin-top: 10px !important;}
.mTop20 { margin-top: 20px !important;}
.mTop30 { margin-top: 30px !important;}
.mTop40 { margin-top: 40px !important;}
.mTop50 { margin-top: 50px !important;}
.mTop60 { margin-top: 60px !important;}
.mTop70 { margin-top: 70px !important;}
.mTop80 { margin-top: 80px !important;}
.mTop90 { margin-top: 90px !important;}
.mTop100 { margin-top: 100px !important;}

.mBot10 { margin-bottom:10px !important;}
.mBot20 { margin-bottom:20px !important;}
.mBot30 { margin-bottom:30px !important;}
.mBot40 { margin-bottom:40px !important;}
.mBot50 { margin-bottom:50px !important;}
.mBot60 { margin-bottom:60px !important;}
.mBot70 { margin-bottom:70px !important;}
.mBot80 { margin-bottom:80px !important;}
.mBot90 { margin-bottom:90px !important;}
.mBot100 { margin-bottom:100px !important;}

.mPBot10 { padding-bottom:10px !important;}
.mPBot20 { padding-bottom:20px !important;}
.mPBot30 { padding-bottom:30px !important;}
.mPBot40 { padding-bottom:40px !important;}
.mPBot50 { padding-bottom:50px !important;}
.mPBot60 { padding-bottom:60px !important;}
.mPBot70 { padding-bottom:70px !important;}
.mPBot80 { padding-bottom:80px !important;}
.mPBot90 { padding-bottom:90px !important;}

.wDAddContent {display:none; line-height:22px;}
.displaynone { display:none !important;}
.fontWN {font-weight:normal;}
.noPadding {padding:0;}
.pcView {display:block;}
.mobileView {display:none;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select:focus {
        font-size: 16px;
    }
}
@media screen and (max-width:1240px){
	/* 서브 상단 location 위치 */
	/*.sub_content .location_wrap {left:10px;}*/
}

@media screen and (max-width:768px){
	colgroup col {width:auto !important;}
	.widthDisplayNone { display:none !important;}
	.widthDisplayNo {width:15% !important;}
	.widthDisplaySubject {width:20% !important;}
	.wDAddContent {display:block; margin-top:5px;}
	.wDAddContent strong {color:#000;}
	.pcView {display:none;}
	.mobileView {display:block;}

	.mTop10 { margin-top: 5px !important;}
	.mTop20 { margin-top: 10px !important;}
	.mTop30 { margin-top: 20px !important;}
	.mTop40 { margin-top: 30px !important;}
	.mTop50 { margin-top: 35px !important;}
	.mTop60 { margin-top: 40px !important;}
	.mTop70 { margin-top: 50px !important;}
	.mTop80 { margin-top: 60px !important;}
	.mTop90 { margin-top: 70px !important;}
	.mTop100 { margin-top: 80px !important;}

	.mBot10 { margin-bottom:5px !important;}
	.mBot20 { margin-bottom:10px !important;}
	.mBot30 { margin-bottom:10px !important;}
	.mBot40 { margin-bottom:20px !important;}
	.mBot50 { margin-bottom:25px !important;}
	.mBot60 { margin-bottom:30px !important;}
	.mBot70 { margin-bottom:35px !important;}
	.mBot80 { margin-bottom:40px !important;}
	.mBot90 { margin-bottom:45px !important;}
	.mBot100 { margin-bottom:50px !important;}

	.mPBot10 { padding-bottom:0 !important;}
	.mPBot20 { padding-bottom:0 !important;}
	.mPBot30 { padding-bottom:0 !important;}
	.mPBot40 { padding-bottom:10px !important;}
	.mPBot50 { padding-bottom:15px !important;}
	.mPBot60 { padding-bottom:20px !important;}
	.mPBot70 { padding-bottom:25px !important;}
	.mPBot80 { padding-bottom:30px !important;}
	.mPBot90 { padding-bottom:35px !important;}

	#contents { padding: 0 0 80px 0;}
	select:active, input:active,textarea:active{
		font-size: 16px;
	}
	
	.sub_content .location_wrap {display:none;}
}
@media screen and (max-width:560px){
	.board_zone_sec, 
	.content .goods_list,
	.goods_brand_cont,
	.service_main_cont,
	.order_wrap .cart_cont,
	.order_wrap .order_cont,
	.mypage_main, 
	.mypage_cont,
	.service_cont,
	.inquiry1,
	.inquiry_top_content{ width:calc(100% - 12px); padding:0 6px;}

	#contents { padding: 0 0 50px 0;}

	.goods_list_cont .mpl_best {
		height:24px; 
		width:46px;
		line-height:24px; 
		padding:0 8px;
		font-size:13px;
		box-shadow: inset 0 -10px 0 var(--under-line-color);
	}
}
@media screen and (max-width:460px){
	.mTop90 { margin-top: 50px !important;}
}